
    /* Back to top start*/
    #back2Top {
        width: 40px;
        line-height: 40px;
        overflow: hidden;
        z-index: 999;
        display: none;
        cursor: pointer;
        /* transition: transform .5s; */
        transition: all 0.9s ease-in-out 0s;
        position: fixed;
        bottom: 50px;
        right: 10px;
        /* background-color: #DDD; */
        /* color: #555; */
        text-align: center;
        font-size: 30px;
        text-decoration: none;
        border-radius: 50%;
    }
    #back2Top:hover {
        transform: rotate(360deg) scale(2.4);
        transition: all 0.9s ease-in-out 0s;
    }
    /* Back to top start*/



/* Preloader start*/
#preloader {
    position:fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
  }

  #status {
    width:500px;
    height:500px;
    position:absolute;
    left:40%; /* centers the loading animation horizontally one the screen */
    top:40%; /* centers the loading animation vertically one the screen */
    background-image:url(../images/footer/loading.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
  }
/* Preloader end*/



/* mobile */
  /* @media only screen and (max-width: 768px) */
  @media only screen and (max-width: 767px) 
  {
    #preloader {
      position:fixed;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      background-color:#fff; /* change if the mask should have another color then white */
      z-index:99; /* makes sure it stays on top */
    }

    #status {
      width:500px;
      height:500px;
      position:absolute;
      left:15%; /* centers the loading animation horizontally one the screen */
      top:35%; /* centers the loading animation vertically one the screen */
      background-image:url(../images/loading.gif); /* path to your loading animation */
      background-repeat:no-repeat;
      background-position:center;
      margin:-100px 0 0 -100px; /* is width and height divided by two */
    }
  }
